package com.scpyun.platform.jilinsscgsdp.bean.bo;

public class GardenInfoBo {
	private String gardenUserId;
	private String cityId;
	private String streetId;
	private String communityId;
	private String gardenId;
	private String cityName;
	private String streetName;
	private String communityName;
	private String gardenName;
	
	public String getGardenUserId() {
		return gardenUserId;
	}
	public void setGardenUserId(String gardenUserId) {
		this.gardenUserId = gardenUserId;
	}
	public String getCityId() {
		return cityId;
	}
	public void setCityId(String cityId) {
		this.cityId = cityId;
	}
	public String getStreetId() {
		return streetId;
	}
	public void setStreetId(String streetId) {
		this.streetId = streetId;
	}
	public String getCommunityId() {
		return communityId;
	}
	public void setCommunityId(String communityId) {
		this.communityId = communityId;
	}
	public String getGardenId() {
		return gardenId;
	}
	public void setGardenId(String gardenId) {
		this.gardenId = gardenId;
	}
	public String getCityName() {
		return cityName;
	}
	public void setCityName(String cityName) {
		this.cityName = cityName;
	}
	public String getStreetName() {
		return streetName;
	}
	public void setStreetName(String streetName) {
		this.streetName = streetName;
	}
	public String getCommunityName() {
		return communityName;
	}
	public void setCommunityName(String communityName) {
		this.communityName = communityName;
	}
	public String getGardenName() {
		return gardenName;
	}
	public void setGardenName(String gardenName) {
		this.gardenName = gardenName;
	}
	
	
}
